@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,input,select,textarea,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,th,td{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#fff;  overflow-x:hidden; min-width: 1200px;}
a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#0384ce;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
ul,li{ list-style:none; padding:0; padding:0;}
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
textarea{resize:none;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
.more  { float:right; }
.clear-1{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; clear: both; height: 0; padding:5px 0; }
.clear-1:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding:5px 0; }
input, textarea { padding:0px; font-family: Microsoft YaHei; outline:0 none;}
li, input ,textarea{vertical-align: middle; outline:0 none;}
.ui-dialog-button{ float:none!important; text-align:center;}
#tips_box{ z-index:99999;}
/*公共样式*/
.jump-info .btn-group .btn{ background:#0384ce!important;}
/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}
/*头部*/ 
.header{ background:#fff;  position:relative;  z-index:801; width: 1200px; margin: 0 auto; padding: 0 10px 10px;}
.logo{ padding-top:22px;  height:88px; width:auto; float:left; padding-bottom: 20px;}
.logo .img_title{ display:none;} 
.logo a{ outline:none;}
.search{ width: 375px; height: 40px; background:#f2f2f2; margin-top: 44px;}
.search li.ss1{   height: 30px; position: relative; margin-right: 60px; padding: 5px 10px 5px 22px; background: url("../images/se_bg.jpg") left center no-repeat;}
.search li.ss1 .msg-box{ position:absolute; left:0px; top:0px;}
.search li.ss1 input{height: 30px; width:100%; line-height: 30px; color: #999;  background:none; border:none;}
.search li.ss2{ width:60px; height: 40px; float: right;}
.search li.ss2 input{ width:60px; height:40px; cursor:pointer; overflow: hidden; border:none; background:url(../images/sousuo.jpg) no-repeat; overflow: hidden; cursor: pointer;outline: none;text-indent: -99999em;font-size: 0;}
/*搜索 end*/
/*导航*/
.menubox{ height: 60px; background: #3f8ee7; clear:both;}
.menubox>ul{ display: block; width: 1200px; margin: 0 auto;}
.menubox ul li{ width: 135px; float: left; height: 60px; line-height: 60px; text-align: center; position: relative;}
.menubox ul li.home{ width: 120px;}
.menubox ul li a{ display: block; font-size: 20px; color: #fff;}
.menubox ul li a:hover,.menubox ul li.on a{ font-weight: bold; background: #e55757;}
.navlist{ position:absolute;  left:0; background:#e55757; padding:0 0px 5px 0; display:none; position: absolute;  top: 60px;   left: 0px; width: 135px;  height: auto;   z-index: 9999;}
.menubox .navlist  li a{display:block;line-height:20px; height:auto; text-align:center; color:#fff; margin-left:0px;}
.menubox li .navlist ul li{ clear:both; height:auto; width:100%;z-index:999;line-height:20px;  padding:5px 0px; background:none;}
.menubox li .navlist ul li a{display:block;padding:0;font-size:14px;color:#fff;   width:100%;  text-align:center;   }
.menubox li .navlist ul li a:hover{color:#ff0 !important; background:none;}
.navbar-nav li.active .navlist ul li a{ background:none;}

/*图片切换*/
.banner{width:100%;height:auto;position:relative;left:0;top:0px;z-index:1; }
.banner ul li{ height: 450px;  background-position: center center;  background-repeat: no-repeat;   background-size: auto 450px;}
.banner #slides{display:block;width:100%;height:auto;position:relative;}
.banner #slides li{display:block;width:100%;height:100%;position:absolute;left:0;top:0;}
.banner #slides li a{display:block;width:100%;height:100%;}
.banner img{width:100% !important;height:auto !important;}
.banner .img_title{display:none;}
.banner a{cursor:default;}
.banner #pagination{display:none;}
/*主题内容*/
.container{ width: 1200px; margin: 0 auto; padding-top: 20px;}

.flash{ width:600px; height:340px;float:left; overflow:hidden; margin-bottom: 20px;}
.flash .title{ display:none;}
.flash .mF_sohusports_wrap{width:100%; padding:0px !important;border:0px !important;}
.flash .mF_sohusports_myFocus01{ width:100%;}
.flash .mF_sohusports .pic{width:100% !important;height:340px;}
.flash .mF_sohusports .pic li{width:100% !important;height:340px;}
.flash .mF_sohusports .pic img{width:100% !important;height:340px;}
.flash .mF_sohusports{width:100% !important;height:auto !important;}
.flash .mF_sohusports .txt li{width:100%;height:40px !important;line-height:40px !important; }
.flash .mF_sohusports .txt li a{display:block;padding-left:18px !important;font-size:16px !important;color:#fff!important;font-weight:normal !important; height:40px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-right: 110px; font-family: "Microsoft YaHei", "微软雅黑"!important;}
.flash .mF_sohusports .num{bottom:15px !important;right:11px !important;}
.flash .mF_sohusports .num li{margin-right:10px !important;}
.flash .mF_sohusports .num li a{width:10px !important;height:10px !important;text-indent:-999999px;background:url("../images/btn.png") no-repeat; margin-right: 0px;  }
.flash .mF_sohusports .num li.current a{background:url("../images/btnhover.png") no-repeat!important;}
/*工作动态*/
.gzdtbox{ width:540px; height:338px; padding: 0 19px; border: 1px solid #ddd;margin-bottom:10px;}
.gzdtlist{ height:58px;}
.gzdtlist ul li{ float:left;}
.gzdtlist ul li a{ font-size:20px; color:#333; display:block; line-height:58px;}
.gzdtlist ul li.active a{ color:#2d88ef; font-weight: bold;}
.gzdt_wz{ height:auto;  padding:0px 0px 0px 0px;}
.gzdt_wz ul li{ height:80px; margin-bottom:15px; clear:both; overflow:hidden; }
.gzdt_wz ul li .date{ float:left; font-family:Arial, Helvetica, sans-serif;text-align:center; width:80px; height:80px;}
.gzdt_wz ul li .date .day{  font-size:24px; line-height:40px; display:block; color:#fff; background: #64a2e9;}
.gzdt_wz ul li .date .mouth{ line-height:40px; font-size:16px; display:block; color:#505050; background: #f4f4f4;}
.gzdt_wz ul li .boxr{ margin-left:92px;}
.gzdt_wz ul li .boxr a.title{ height:24px; line-height:24px; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:16px; margin-bottom: 6px;}
.gzdt_wz ul li .boxr .info{ font-size:14px; line-height:22px; color:#666;}
.gzdt_wz ul li .boxr .info a{ display: none;}
.gzdt_wz ul li .boxr a.title:hover{ color:#2d88ef;}
/*通知公告*/
.listbox{ width: 600px; height: 200px; margin-bottom: 20px;}
.listtit{ width: 28px; line-height: 24px; padding: 77px 26px 0; height: 123px; text-align: center; float: left;}
.listtit a{ font-size: 22px; font-weight: bold; color: #fff;}
.listtit1{ background: url("../images/tzggtit.jpg") center top no-repeat #7fcdff;}
.listtit2{ background: url("../images/jykytit.jpg") center top no-repeat #1bc5bb;}
.listtit3{ background: url("../images/zljgtit.jpg") center top no-repeat #ff8040;}
.listboxr{ width: 580px; height: 200px; margin-bottom: 20px;}
.list_wz{ background: #fafafa; margin-left: 80px; height: 170px; padding: 15px 10px 15px 30px;}
.list_wz ul li{ height: 34px; line-height: 34px; background: url("../images/dot.jpg") left center no-repeat; padding-left: 15px; overflow: hidden; font-size: 16px;}
.list_wz ul li img{ float: left; padding-top: 10px;}
/*栏目*/
.yqlinkbtn{ width: 580px; overflow: hidden; margin-bottom: 19px;}
.yqlinkbtn ul{ width: 582px;}
.yqlinkbtn ul li{ width: 290px; height: 49px; margin: 0 1px 1px 0px; line-height: 49px; text-align: center; float: left;}
.yqlinkbtn ul li a{ background: #eff6fd; font-size: 16px; line-height: 49px; display: block;}
.yqlinkbtn ul li img{ vertical-align: middle; margin-right: 13px;}
/*底部*/
.footer{ width:100%; height:auto; margin:0 auto;  background:#2d88ef;  padding: 26px 0 27px; text-align: center;}
.footnav{ width: 1200px; margin: 0 auto; line-height: 26px; font-size: 14px; color: #fff; position: relative;}
.footnav a{ color: #fff;}
.footnav img{ vertical-align: middle;}
.footnav span{ padding: 0 8px;}
.dzjg{ position:absolute; left:50px; top:-10px; }
.jiucuo{ position:absolute;right:50px; top:-10px;  }
/*分页*/
.pagination{clear:both; text-align:center; width:100%;margin:5px 0;padding:3px 0;line-height:28px; font-size:14px;}
.pagination a,.pagination span{border:1px solid #d9d9d9;color:#666;font-family:Arial;margin:2px;padding:0px 10px;text-decoration:none;white-space:nowrap;display:inline-block;height:28px;line-height:28px;}
.pagination a:hover{background:#3f8ee7;border:1px solid #3f8ee7;color:#ffffff !important;}
.pagination a.active{border:1px solid #3f8ee7;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#3f8ee7;border:1px solid #3f8ee7;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#3f8ee7;border:#3f8ee7 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination #page{display:inline;}
.pagination #page input{width:40px;height:24px;line-height:24px;border:1px solid #d9d9d9;padding:0 5px;margin:3px 6px;color:#666;vertical-align:middle;}
.pagination .goto{width:36px;height:26px;background-color:#3f8ee7;border:1px solid #3f8ee7;color:#fff;margin:3px 2px;text-align:center;cursor:pointer;vertical-align:middle;}
.pagination .inputBar input{width:30px;height:20px;padding:0 5px;border:#ccc 1px solid;*vertical-align:middle;_vertical-align:middle;} 
 
 
/*搜索页面*/
.container_ny{  width: 1200px; margin: 0 auto;  }
.ssy_leftbar{width:220px;height:auto;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:12px;font-size:16px;font-weight:bold;color:#333; }
.total_wz,.searchType-column{height:auto;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#de3e40;}
.ssy_rightbar{width:898px;height:auto;padding-top:10px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}
 /*通用内页*/
.lm_lban{ width:258px;height:auto; min-height:550px; _height:550px; border:1px solid #ddd; margin-bottom:20px;}
.lm_wenda{ width:260px;height:auto;}
.lm_wenda .m-theme{border: 1px solid #dcdcdc;margin-bottom:15px;padding: 15px;}
.lm_wenda .m-theme h2{height: 38px; line-height: 38px; font-size: 18px; color: #666;font-weight: bold;}
.lm_wenda .m-theme li{ width:114px; height: 40px; line-height: 40px; overflow: hidden; background:url(../images/dot.jpg) left center no-repeat;  float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.lm_wenda .m-theme li a{display: block;padding-left: 12px; font-size: 16px;}

.lm_top{ height:auto; overflow:hidden; } 
.lm_top .tit{ background:#3f8ee7; text-align:center; height:48px; line-height:48px; font-size:18px; font-weight:bold; color:#fff; display:block;}
.navdh{ height:auto; overflow:hidden; padding:15px 14px }
.navdh ul li{vertical-align:bottom;overflow:hidden; height:auto; border-bottom:1px solid #dcdcdc;  }
.navdh ul li a{display:block; height:auto;line-height:28px; padding:10px 30px 10px 37px;   overflow:hidden;font-size:16px; color:#333; background:url(../images/sub.png) 190px center no-repeat; }
.navdh ul li a:hover,.navdh ul li.active a,.navdh ul li a.active{color:#3f8ee7; background:url(../images/subhover.png) 190px center no-repeat; }
.lm_rban{ width:920px; height:auto; min-height:548px; _height:548px;margin-bottom:20px; }
.dqlanmu{height:40px;position:relative; clear:both; border-bottom:1px solid #ddd;}
.dqlanmu .guidang{position:absolute;right:-20px;top:-35px;}
.columnname{display:block;float:left;width:auto;white-space:nowrap;height:40px;line-height:40px;font-size:18px;color:#3f8ee7; font-weight:bold; padding:0 20px; border-bottom:1px solid #3f8ee7; margin-bottom:-1px;}
.navjz{height:auto; padding:12px 0px 0px; font-size:16px;line-height:200%;overflow:hidden; text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;}
.navjz ul{clear:both;}
.navjz table{max-width:100% !important;}
.navjz ul li{padding:0 0 0 13px;background:url(../images/dot.jpg) left center no-repeat;height:34px;line-height:34px;vertical-align:bottom;}
.navjz ul li a{font-size:15px; max-width:755px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; }
.navjz ul li .date{font-size:14px;color:#999;}
.navjz ul.doc_list{padding-bottom:5px;}
.navjz ul.doc_list li,.navjz ul.download-list li{overflow:hidden;}
.navjz ul.doc_list li img{float:left;margin:12px 0 0 2px;}
.navjz ul li.lm_line{height:24px;background:url(../images/navjz_line.gif) center repeat-x;padding:0;}
.navjz ul li.columnName{height:40px;background:none;margin:5px 0 10px;padding:0 10px; border-bottom: 1px solid #ddd;}
.navjz ul li.columnName .title,.navjz ul li.columnName .title:hover{display:block;width:auto;white-space:nowrap;height:40px;line-height:40px;font-size:18px;font-weight:bold;color:#3f8ee7;}
.navjz ul li.columnName .more{font-size:14px;color:#999;line-height:40px;}
.navjz ul li.columnName .more:hover{color:#3f8ee7;}
.navjz ul li.lm_line.add{ display: none;}

/*栏目页 图片列表 */
 ul.picture-list{ clear:both;  border-top:none;   overflow:hidden; padding-top:13px;}
 ul.picture-list li{float:left; display:inline;	background:none; padding:0px 33px;height:auto; overflow:hidden;text-align:center; width:240px; }
 ul.picture-list li a img{ background:#f2f2f2;padding:10px !important; width:220px; height:164px; float:left;}
 ul.picture-list li a:hover{ color:#3f8ee7;}
 ul.picture-list li a:hover img{ background:#d8e8f7;}
 ul.picture-list li .img_title{ display:block; height:50px; line-height:50px; font-size:16px;  text-align:center; float:left; width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
 ul.picture-list li a{ width:100%;}
.navzc ul.picture-list li a img{ width:220px; height:246px; }
 
/*视频文章 */
.video_main_content{text-align:center;padding:30px 0 15px;}
.sp_wzcon{padding:20px;width:884px;height:auto;font-size:16px;line-height:200%;}
.sp_wzcon table{max-width:884px !important;}

/*栏目页 视频列表 */
.videoNews-list{padding-bottom:15px; width:100%; padding-top: 0 !important;}
.videoNews-list .leftimg{ float:left;}
.videoNews-list div{ overflow:hidden; line-height:30px;}
.navjz .videoNews-list li{background:none; height: auto; padding: 20px 0; vertical-align:bottom; border-bottom: 1px dashed #ddd;}
.navjz .videoNews-list li a{ background:none; line-height:20px;}
.navjz .videoNews-list .left-img{ height:148px; overflow:hidden; padding: 1px; border: 1px solid #ddd;}
.videoNews-list .left-img img{ width:230px; height:148px; padding:0;}
.video-title{ padding-bottom:5px; font-size:14px;}
.video-title .left{ font-weight:bold; font-size:16px;}
.video-title .play-icon{ font-size:14px; color:#999; padding-left:23px; background: url("../images/flv.gif") left center no-repeat;}
.video-title a{ color:#333;}
.video-title a:hover{ color:#c00;}
.videoNews-note{line-height:24px !important; font-size:14px; height:48px;}
.videoNews-note span{ color:#666 !important;}
.right-main{ float:none; margin-left:254px;}
.video-hit,.video-date{ color:#999;}
.vodlistcont{ font-size:12px; line-height:20px;}
.msg{ float:left; width:20px; padding-left:5px;}
.video-attr{ padding-top:5px; color:#333; font-size: 14px; text-align:right;}
.video-attr span.video-hit{padding-right: 1.5em;}

/*文章页*/
.wz_top{ height:42px; line-height:42px; font-size:16px;}
.con_main{ border:1px solid #dcdcdc; padding:20px 66px 38px;   position:relative; margin-bottom:20px;}
.con_main .guidang{ position:absolute; top:180px; right:10px;}
.newstitle{ font-size:28px; line-height:40px;   text-align:center; padding:15px 0px;  }
.newstitlef{font-size:20px;text-align: center;line-height: 44px;font-weight: normal; }
.newsinfo{ height:auto;line-height:30px; font-size:14px; border-bottom:1px solid #dcdcdc; position:relative;  color:#666;   padding:8px 0px; margin-top:16px;}
.newsinfo a{ color:#666;}
.newsinfo11{ height:auto;line-height:30px; font-size:14px; border-bottom:1px solid #dcdcdc;  color:#666; overflow:hidden; padding:4px 0px; margin-bottom:10px;}
.newsinfoleft span{ padding-right:10px;}
.newsinforight{ padding-right:100px;}
.newsinforight span{ display: inline-block;}
.newsinforight  .font a{ padding:0 2px; }
.newsinforight  .print{ display:inline-block; background:url(../images/print.gif) 5px center no-repeat; padding-left:26px;  }
.newsinforight .share{ padding-left:10px;}
.newsinforight .sharebox11 { padding-left:23px; background:url(../images/wzicon2.gif) left center no-repeat; float:right; height: 30px; margin-left: 10px;}
.share-box{top:10px!important;}
.newsinfo input{width: 12px;height: 12px;border: 1px solid #666666; margin:0 4px 0 0;vertical-align: middle;cursor: pointer;outline: medium none;overflow: hidden;}
.top_ztimg{position:absolute;width:100px;height:36px;right:0px;top:12px;overflow:hidden;}
.top_ztimg .si_img{display:block;float:left;width:36px;height:36px;margin-left:10px;}
.newscontnet{font-size:16px;  margin:0 auto; color:#333; line-height:36px!important; padding:30px 0px 30px; text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word; }
.newscontnet p{ margin-bottom:20px;}
.newscontnet img{ max-width:100%;}
.hit_click{ border-top:1px solid #dcdcdc; height:52px; line-height:52px; margin-bottom:20px; text-align:right; color:#666;}
.scan_code_box{  margin:0 auto; padding:40px 0px; text-align:center;}
.scan_code_box .pic{ text-align:center; width:auto; margin:0 auto;}
.scan_code_box img{ width:140px; height:140px; border:1px solid #efefef; margin:0 auto; }
.scan_code_box .txt{ text-align:center; line-height:32px; font-size:14px; color:#666; display:block;}
.minh500{  height:auto !important;  min-height:500px;   _height:500px;}

.dept_list{clear: both; height:auto; overflow:hidden;}
.dept_list li{ float:left;   width: 16%; height:36px; line-height:36px; padding:0 2% }
.dept_list li a{ font-size:16px; color:#015293; display:block;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;} 
/*****网站地图****/
.wenzhang{ padding:30px; border:1px solid #ddd; margin-bottom:20px;}
.dty_title{height:52px;line-height:52px;text-align:center;font-size:30px;letter-spacing:5px; font-family:"微软雅黑";}
.dty_contain{height:auto;min-height:300px;_height:300px;font-size:16px;  overflow:hidden;margin-top:10px;}
.dty_mutitle{ height:42px;line-height:42px; border-bottom:1px solid #ddd;overflow:hidden;margin-top:10px;}
.dty_mutitle a{display:block;float:left;height:42px; text-align:center;line-height:42px;background:#3f8ee7;font-size:18px; width:auto; padding:0 20px;white-space:nowrap; font-weight:bold; color:#fff;}
.dty_mutitle a:hover{color:#fff;}
.dty_sublb{padding-top:20px;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;height:40px;width:24%; text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-bottom:10px; margin-right:0.5%; padding-left:0.5%;}
.dty_sublb ul li a{line-height:38px;font-size:16px;color:#666;    border: 1px solid #eee;    background: #f3f3f3; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dty_sublb ul li a:hover{ border:1px solid #0068b7; color:#0068b7;}

@media print{
    a[href]:after {
        content: none!important;
    }
.header,.footer,.newsinfo{ display:none;}
}
/*留言列表*/
.navjz .liuyan_cxcon{border:#e8e8e8 1px solid;background:#f6f6f6;padding:17px 10px 13px;height:auto; overflow:hidden;position:relative;  }
.navjz .liuyan_cxcon .tj{height:28px;line-height:28px;text-align:left; padding-left:180px;font-size:14px;}
.navjz .liuyan_cxcon .tj .sz{color:#fd8524;}
.navjz .liuyan_cxcon .tj .jg{padding-left:20px;}
.navjz .liuyan_cxcon .liuyan_cxbox{ height:32px;margin:auto;margin-top:6px; padding-left:80px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul{height:32px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li{float:left;height:28px;line-height:28px;padding:0;background:none;font-size:14px; overflow:visible;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm{width:138px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input{width:126px;height:26px;line-height:26px;border:#cecece 1px solid;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.jg{width:24px;background:url(../images/liuyan_jg.gif) center center no-repeat;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.gjz{width:70px;text-align:right;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk{width:214px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk input{width:203px;height:26px;line-height:26px;border:#cecece 1px solid;border-right:0;background:#fff;font-size:14px;color:#999;padding-left:10px;outline:none;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn{width:48px;}
.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input{width:48px;height:28px;line-height:28px;border:none;background:#0061af;font-size:14px;color:#fff;text-align:center;outline:none;cursor:pointer;}
.navjz .liuyan_cxcon .liuyan_cxtit{display:block;width:100px;height:26px;line-height:26px; padding-left:33px;position:absolute;left:56px;top:15px;font-size:18px;font-weight:bold;color:#0061af;}
.liuyan_cxcon  .cxxjlist{ margin-top:8px; margin-bottom:8px;}
.liuyan_cxcon  .cxxjlist .name{ width:90px; text-align:center;}
/*留言列表*/
.nav_lylist .guestbook-table{ padding:17px 0 0;}
.nav_lylist .guestbook-table .guestbook_bt{height:36px; overflow:hidden;}
.nav_lylist .guestbook-table .guestbook_bt span{display:block;float:left;width:102px;white-space:nowrap;height:36px;line-height:36px; font-size:16px; text-align:center;color:#fff;border-radius:6px; font-weight:bold;background:#0061af;}
.nav_lylist .guestbook-table .guestbook_title{height:36px;font-size:16px;background:#f1f2f3;margin:12px 0 5px;overflow:hidden; padding:0;}
.nav_lylist .guestbook-table .guestbook_title li{float:left;height:36px;line-height:36px;border-right:#fff 2px solid;text-align:center;padding:0;background:none;}
.nav_lylist .guestbook-table .guestbook_title li.t1{width:544px;}
.nav_lylist .guestbook-table .guestbook_title li.t2{width:150px;}
.nav_lylist .guestbook-table .guestbook_title li.t3{width:120px; border-right:0 none; float: right;}
.nav_lylist .guestbook-table .guestbook_title li.t4{width:100px;}
.nav_lylist .guestbook-table .guestbook_title li.t5{width:80px;border-right:none; display:none;}
.nav_lylist .guestbook-table ul.odd,.nav_lylist .guestbook-table ul.even{ height:36px;clear:both;overflow:hidden;}
.nav_lylist .guestbook-table ul.even{background:#f7f7f7;}
.nav_lylist .guestbook-table ul.odd li,.nav_lylist .guestbook-table ul.even li{float:left;padding:0;background:none;height:36px;line-height:36px;text-align:center;font-size:14px;border-right:#fff 2px solid;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#999;}
.nav_lylist .guestbook-table ul.odd li.t1,.nav_lylist .guestbook-table ul.even li.t1{width:530px;padding-left:14px; text-align:left;}
.nav_lylist .guestbook-table ul.odd li.t1 a,.nav_lylist .guestbook-table ul.even li.t1 a{display:block; margin-right: 10px; font-size:16px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.nav_lylist .guestbook-table ul.odd li.t2,.nav_lylist .guestbook-table ul.even li.t2{width:120px; border:0 none; float: right;}
.nav_lylist .guestbook-table ul.odd li.t3,.nav_lylist .guestbook-table ul.even li.t3{width:150px;color:#666;}
.nav_lylist .guestbook-table ul.odd li.t4,.nav_lylist .guestbook-table ul.even li.t4{width:100px; color: #d20607}
.nav_lylist .guestbook-table ul.odd li.t4 span,.nav_lylist .guestbook-table ul.even li.t4 span{ color:#999;}
.nav_lylist .guestbook-table ul.odd li.t4 .s1,.nav_lylist .guestbook-table ul.even li.t4 .s1{color:#0768b5;}
.nav_lylist .guestbook-table ul.odd li.t4 .s2,.nav_lylist .guestbook-table ul.even li.t4 .s2{color:#fd8622;}
.nav_lylist .guestbook-table ul.odd li.t5,.nav_lylist .guestbook-table ul.even li.t5{width:80px;color:#666;border-right:none; display: none;}
.liuyan_xiexin{display:block;float:right;width:75px;height:33px;line-height:32px;padding-left:33px;font-size:16px;color:#fff;background:url(../images/liuyan_xiexin.png) 0 0 no-repeat;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;  cursor:pointer;}
.liuyan_xiexin:hover{color:#fff;background:url(../images/liuyan_xiexinh.png) 0 0 no-repeat;}
.liuyan_xzbox{background:#fafafa;padding:50px 35px 13px;height:auto;position:relative; z-index:1;}
.liuyan_xzbox p{color:#666;font-size:14px;line-height:24px;text-indent:2em;}
.lmy_lmtitle{ position:absolute; right:5px; top:5px; z-index:2;}
.liuyan_xzbox .liuyan_xxtit{display:block;width:100px;height:36px;line-height:36px; padding-left:23px;position:absolute;left:10px;top:8px;font-size:18px;font-weight:bold;color:#0068b7;}
/*写信开始*/
.guestbook-table-form{padding-top:30px;font-size:14px;}
.guestbook-table-form span.red{color:#f00;}
.guestbook-table-form ul{ overflow:inherit;}
.guestbook-table-form ul li{float:left;padding:0;background:none; overflow:inherit; }
.guestbook-table-form ul li.bt{width:120px;height:55px;text-align:right;line-height:36px; font-size:14px;}
.guestbook-table-form ul li.srk{ height:55px;position:relative;}
.guestbook-table-form ul li.srk .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.srk input{float:left;width:228px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.srk select{float:left;width:250px;border:#ddd 1px solid;padding:3px 10px; height:38px;}
.guestbook-table-form ul li.srk1 {height:55px;position:relative;}
.guestbook-table-form ul li.srk1 .msg-box{position:absolute;left:0px;top:5px;}
.guestbook-table-form ul li.srk1 input{float:left;width:598px;height:32px;line-height:32px;border:#d6d6d6 1px solid;padding:3px 10px;}
.guestbook-table-form ul li.btk,.guestbook-table-form ul li.gk,.guestbook-table-form ul li.yzm{ height:44px;position:relative;}
.guestbook-table-form ul li.btk .msg-box,.guestbook-table-form ul li.yzm .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.gk{ font-size:14px;}
.guestbook-table-form ul li.bt1{width:120px;height:160px;line-height:150px;text-align:right;font-size:14px;}
.guestbook-table-form ul li.tex{ height:227px;position:relative;}
.guestbook-table-form ul li.tex .msg-box{position:absolute;left:0;top:5px;}
.guestbook-table-form ul li.tex textarea{float:left;width:608px;height:200px;line-height:24px;border:#ddd 1px solid;padding:2px 5px; font-size:14px;}
.guestbook-table-form ul li.yzm input{float:left;width:102px;height:24px;line-height:24px;border:#ddd 1px solid;padding:2px 5px;}
.guestbook-table-form ul li.yzm img{float:left;margin:0 5px;}
.guestbook-table-form ul li.yzm a{margin-top: 4px; display: inline-block;}
.guestbook-table-form ul li.btn_group{height:36px; padding-left:120px; width:75%; float:none; clear:both; }
.guestbook-table-form ul li.btn_group input{background:#0068b7;height:36px;line-height:36px; text-align:center; cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;width:116px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.guestbook-table-form ul li.btn_group input.btn-search{margin-left:15px;*padding:0 0 !important;_padding:0 0px !important;}
.list-2655273 ul li.sel1,.list-2655277 ul li.sel1{width:604px;}
.guestbook-table-form ul li.clear{float: none; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; overflow: hidden;}
/*留言文章 on*/
.wztit{font-size:32px;line-height:42px;text-align:center;padding:5px 10px;}
.lynybox .liuyancon{margin:20px auto 0;border-collapse:collapse;}
.lynybox .liuyancon th.tit,.lynybox .liuyancon td.nr,.lynybox .liuyancon td.nrtxt{border:#e3e3e3 1px solid;}
.lynybox .liuyancon th.tit{font-size:16px;line-height:24px;padding:18px 10px;text-align:right;width:18%;background:#f8f8f8;}
.lynybox .liuyancon td.nr{font-size:15px;line-height:24px;padding:18px 15px;width:32%;}
.lynybox .liuyancon td.nrtxt{padding:18px 15px;}
.lynybox .liuyancon td.pj{color:#f00;line-height:40px;}
.lynybox .liuyancon td .dfbox{border:1px solid #eee;background:#f8f8f8;padding:10px;}
.lynybox .liuyancon td .dfbox .dfyj p{  }
.lynybox .nrtxt{ line-height:30px; font-size:14px;}
.MsoNormal span{font-family:"微软雅黑" !important;font-size:16px !important;}
.lynybox .mydcon{height:66px;line-height:66px;font-size:16px;}
.lynybox .mydcon ul li{float:left;white-space:nowrap;}
.lynybox .mydcon ul li.mm{padding-right:10px;}
.lynybox .mydcon ul li p{float:left;}
.lynybox .mydcon ul li p.bt{white-space:nowrap;font-weight:bold;}
.lynybox .mydcon ul li p.srk{position:relative;}
.lynybox .mydcon ul li p.srk .msg-box{position:absolute;left:0;top:17px;}
.lynybox .mydcon ul li p.srk .myd_input{float:left;margin-top:17px;border:1px solid #ddd;width:170px;height:24px;line-height:24px;padding:3px 5px;}
.lynybox .mydcon ul li label{padding-right:15px;white-space:nowrap;}
.lynybox .mydcon ul li.pjbtn{float:right;}
.lynybox .mydcon ul li.pjbtn input.myd_btn{font-size:16px;width:90px;height:36px;line-height:36px;color:#fff;border:0;background:#f80;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
/*留言文章 end*/
/*栏目页 投票调查 */
.survey-list li{overflow:hidden;position: relative;font-size: 16px;
    padding-left: 14px!important; height: auto!important; border-bottom: none!important; height: 36px; line-height: 36px;}
.survey-list li a{display:block;float: none; margin-right: 320px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; max-width: none; max-width: none;}
.survey-list li .starting,.survey-list li .over,.survey-list li .nostart{display:block;float:left;width:65px;text-align:center;color:#ff8e1f;}
.survey-list li .over{color:#999;}
.survey-list li .nostart{color:#ce0000;}
.survey-list li .date{display:block;width:200px;text-align:right;color:#999;}
.survey-list li span{ position: absolute; top: 0px; right: 220px; color: #999;font-size: 14px; }
.survey-list li .date{right:0px;}
/*栏目页 调查征集 */
.collect-list li{overflow:hidden;position: relative;   padding-left: 14px;border-bottom: none!important; height: 36px!important; line-height: 36px;}
.collect-list li a.left{display:inline-block;float:left; max-width:550px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-right: 5px;}
.collect-list li span{ position: absolute; top: 0px; right: 220px; color: #999;font-size: 14px; }
.collect-list li .date{right:0px;}
.collect-list li .result{padding-left: 5px;}
.collect-list li .result a{color: #A60E0B;}
.collect-list li .starting,.collect-list li .over,.collect-list li .nostart{display:block;float:left;width:65px;text-align:center;color:#ff8e1f;}
.collect-list li .over{color:#999;}
.collect-list li .nostart{color:#ce0000;}
.collect-list li .date{display:block;width:200px;text-align:right;color:#999;}
/*调查文章页*/
.newsinfo1{ height:auto; background:#f5f5f5; color:#666; line-height:28px; text-align:center; font-size:14px; padding:6px;}
.newsinfo1 span a{ display:inline-block;}
.newsinfo1 .nostart,.newsinfo1 .starting,.newsinfo1 .over{color: #cc0000;}
.vote-info{ padding:38px 0; line-height:36px; font-size:16px; text-align: justify; word-break:break-all;    word-wrap:break-word;}
.vote-main{ font-size:15px; margin:0 auto; text-align: justify; width: 100%; }
.dcxm_title{font-size:20px;color:#ed0f0a;font-weight:bold;height:80px;line-height:80px;padding-left:40px;}
.vote-show,.vote-lsit{ font-family:"微软雅黑";}
.vote-lsit .title{ font-weight:bold; height:auto; line-height:24px; padding:10px 0;}
.vote-lsit > ul{border: 1px solid #ddd;padding: 15px;}
.vote-lsit ul li{ height:auto; line-height:22px; padding: 4px 0;}
.vote-lsit ul li input{ float:left; margin:6px 5px 0 0; font-size:12px;}
.vote-lsit ul li.vote-textarea{ height:92px; padding:4px 5px; border:1px solid #ddd;}
.vote-lsit ul li.vote-textarea textarea{ height:100%; width:100%; border: 0 none;}
.vote-code{   margin:0 auto;padding:20px 0 20px 40px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; height:30px;}
.vote-code .text-code{ float:left; display:block; line-height:30px;}
.vote-code .verification{ border:1px solid #ddd; height:28px; line-height:28px; width:96px; float:left;}
.vote-code .img-code{ float:left; padding-left:8px;}
.vote-btn{ height:40px; text-align: center; padding-top: 10px;}
.vote-btn button{ height:40px; line-height:40px; border-radius: 5px;  float:none !important; margin-right:20px; border:0 none; background:#ed0f0a; cursor:pointer; width:120px; font-size:16px; color:#fff; font-family:"微软雅黑"; font-weight:bold;}
.vote-btn button.btn-review{ background:#999; color:#fff;}
.vote-show{width: 99%; text-align: justify; border:1px solid #e3e3e3; margin: 0 auto; color:#333; margin-bottom:20px; font-size: 15px;}
.vote-show th{ text-align:justify; border-bottom:1px solid #f0f0f0; background:#fbfafa; height:auto; padding:7px 15px; line-height:26px; font-size:15px;}
.vote-show td .vote_con{ overflow: hidden; width:92%; margin:0 auto; border-bottom:1px dotted #f0f0f0; height:auto; padding: 10px 0; line-height:20px;}
.vote-show td .vote_con span{ display:block; height:auto; float:left;}
.vote-show td .vote_con span.c1{ width:520px; text-align: justify; padding-right: 10px; padding-left:15px;}
.vote-show td .vote_con span.c2{ width:120px; height:27px; padding-top:3px;}
.vote-show td .vote_con span.c3{ width:85px; padding-right:15px; float:right; text-align:right;}
.vote-show td .vote_con span.c3 i{ color:#b60000; font-style:normal;}
.vote-show td .vote_con span.progress-bar{width: 99px;height: 14px;float: none; margin: 0 auto; background:#eee; box-shadow: none;border-radius: 4px;}
.vote-show td .vote_con span.progress-bar .progress{ background:#f27c25;display: block;height: 14px;border-radius: 4px;}
.vote-show td .vote_content{width: 92%;margin: 0 auto;border-bottom: 1px dotted #f0f0f0;line-height: 26px; padding: 15px 0;}
/*征集文章页*/
.myinfobtn{color: #dd0000;}
.myinfobtn.none{display: none;}
.voteinfo i{ font-style: normal;}
.voteinfo .over{ color:#f00; }
.voteinfo .starting{ color:#31bb07;}
.ending{color: #dd0000;}
.mycontent{ border-bottom: 0 none; padding:10px 0 0; margin-bottom: 0;}
.collection-theme-list ul li .collection-body{border-top:#ddd 1px dotted;padding:15px 0;font-size:15px;line-height:180%;}
.collection-theme-list ul li .collection-body .collection-username{color:#e60012;}
.collection-theme-list ul li .collection-body .collection-info{color:#555;word-break:break-all;word-wrap:break-word; text-align: justify;}
.collection-theme-list ul li .collection-body .collection-datetime{color:#999;}
.poll_collect ul li .sb_btn{height:36px;padding-top:11px; padding-left:5px; float:left;  }
.poll_collect ul li .sb_btn input.ke-input-text{float:left;line-height:32px;height:32px;border:1px solid #e5e5e5;outline:medium none;width:563px;padding:1px 5px;background:#fff;}
.poll_collect ul li .btn-upload{float:left;line-height:36px;height:36px;border:none;outline:none;width:70px;background:#cf000a;text-align:center;color:#fff;font-size:15px;margin-left:8px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;  }
.zxsb{ clear:both;display:block;line-height:26px;float:left;width:100%;padding:5px 0 10px;color:#ed0f0a;font-size:15px;}
.collectInfo_title{font-size:20px;color:#ed0f0a;font-weight:bold;height:60px;line-height:60px;border-bottom: #ddd 1px dotted;}
.collectInfo_backinfo{ font-size:16px; line-height:32px; padding:10px 15px;}
.collectInfo_xj{ padding:10px 0;  line-height:32px; font-size:16px;}
.collectInfo_xj span{ color:#ed0f0a; font-weight:bold;}
.collectit,.descbox .result-tit{font-size:20px;color:#ed0f0a;font-weight:bold;height:60px;line-height:60px;padding-left:10px; }
.poll_collect{width:100%;font-size:16px;  margin-top: 20px;}
.poll_collect h3{font-size:16px;color:#333;font-weight:bold;height:40px;line-height:40px; background:#f5f5f5; margin-bottom:10px; text-align:center;}
.mycontent .isSummary{margin-top: 0;}
.poll_collect h3.poll_collect_resultback{ background: none; font-weight: bold;color: #cf000a; text-align: left; font-size: 20px;}
.poll_collect ul{ padding:35px 40px 30px; border:1px solid #ebebeb; margin-bottom:10px;}
.poll_collect li{  height:32px;margin-bottom:10px;line-height:30px;clear:both;}
.poll_collect li p{float:left;position:relative;}
.poll_collect li p.poll_txt,.poll_collect li p.poll_con{width:115px; text-align:right; padding:0 5px 0 0; }
.poll_collect li p.poll_input,.poll_collect li p.poll_yzm{padding:2px 5px; height:30px;}
.poll_collect li p.poll_yzm img{margin:0;}
.poll_collect li p span.msg-box{left:4px;top:4px;position:absolute !important;}
.poll_collect li p.poll_con{ height:122px;}
.poll_collect li .red{color:#f00;padding-right:8px;}
.poll_collect li p input{width:800px;height:30px; border:1px solid #cccccc; line-height:30px; background:none; float:left; outline:none; color:#666; padding:0 15px;}
.poll_collect input#c_name,.poll_collect input#c_phone{ width:731px;}
.poll_collect li p.poll_conts{margin-top:2px; padding:2px 5px;}
.poll_collect li p.poll_conts textarea{width:800px;padding:8px 15px; background:none; border:1px solid #cccccc; line-height:20px; height:100px;outline:none; font-size:14px; color:#666;}
.poll_collect .poll_area{ height: 122px;}
.poll_collect li p.poll_yzm input{width:100px;}
.poll_collect li p.poll_yzm img{ float:left;}
.poll_collect li.fujian{ height:80px;}
.poll_collect li p.fujian_txt{ height:80px; line-height:54px;}
.poll_collect li.btn-group{ cursor: auto; border:0 none; width: auto; height:40px; padding-left:120px; margin-top:0; padding-top:20px;}
.poll_collect li.btn-group input{float:none;height:40px; line-height: 40px; padding: 0; background:#e55757;color:#fff;font-size:16px;text-align:center;cursor:pointer;border:0;width:140px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.descbox { padding: 10px 0; line-height: 30px; margin: 20px 0;font-size:16px; }
.descbox .result-tit{ border-bottom: #ddd 1px dotted; margin-bottom: 20px;}